Subject: file format

From: Bob Jackson <[email-masked]>
Date: Tue, 21 Mar 95 10:14:27 EST

On the subject of what file format to use for entering
changes:

The AstroWeb database can be viewed in several file
formats.

1. The underlying Tcl version:

...
set longtitle(http://adsabs.harvard.edu/abstract_service.html) { Astrophysics Data System Abstract Service }
set category(http://adsabs.harvard.edu/abstract_service.html) { abstracts }
set owner(http://adsabs.harvard.edu/abstract_service.html) { [email-masked] }
set shorttitle(http://adsabs.harvard.edu/abstract_service.html) { ADS Abstracts }
set description(http://adsabs.harvard.edu/abstract_service.html) { The <A HREF="http://adswww.harvard.edu/"> Astrophysics Data System </A> (ADS) Abstract Service 
provides access to currently about 160,000 Astronomy and Astrophysics abstracts 
with a sophisticated searching system. Using Lynx, this now also 
provides access to this service from character based terminals. The 
search capability now also includes object name searches through a 
connection to the <A HREF="http://cdsweb.u-strasbg.fr/Simbad.html">SIMBAD</A> database in France. More information 
about this service is available in the <A HREF="http://adswww.harvard.edu/abs_doc/abs_help.html"> Abstract 
Service Help Pages </A>. }
...

2. The HTML version of the Tcl:

<HTML>
<HEAD>
<TITLE>
HTML Version of AstroWeb Database
</TITLE>
</HEAD>
<BODY>
<H1>HTML Version of AstroWeb Database</H1>
<DL>
...
<DT>
<A HREF="http://adsabs.harvard.edu/abstract_service.html">
 Astrophysics Data System Abstract Service 
</A>
<!-- CATEGORY  abstracts  -->
<!-- OWNER  [email-masked]  -->
( ADS Abstracts )
</DT>
<DD>
The <A HREF="http://adswww.harvard.edu/"> Astrophysics Data System </A> (ADS) Abstract Service 
provides access to currently about 160,000 Astronomy and Astrophysics abstracts 
with a sophisticated searching system. Using Lynx, this now also 
provides access to this service from character based terminals. The 
search capability now also includes object name searches through a 
connection to the <A HREF="http://cdsweb.u-strasbg.fr/Simbad.html">SIMBAD</A> database in France. More information 
about this service is available in the <A HREF="http://adswww.harvard.edu/abs_doc/abs_help.html"> Abstract 
Service Help Pages </A>.
</DD>
...
</DL>
</BODY>
</HTML>

3. The Astrowebedit version:

...
url: { http://adsabs.harvard.edu/abstract_service.html }
longtitle: { Astrophysics Data System Abstract Service }
category: { abstracts }
owner: { [email-masked] }
shorttitle: { ADS Abstracts }
description: { The &lt;A HREF="http://adswww.harvard.edu/"&gt; Astrophysics Data System &lt;/A&gt; (ADS) Abstract Service 
provides access to currently about 160,000 Astronomy and Astrophysics abstracts 
with a sophisticated searching system. Using Lynx, this now also 
provides access to this service from character based terminals. The 
search capability now also includes object name searches through a 
connection to the &lt;A HREF="http://cdsweb.u-strasbg.fr/Simbad.html"&gt;SIMBAD&lt;/A&gt; database in France. More information 
about this service is available in the &lt;A HREF="http://adswww.harvard.edu/abs_doc/abs_help.html"&gt; Abstract 
Service Help Pages &lt;/A&gt;. }
...

I suspect the Astrowebedit format is the most user friendly,
but opinions may differ.

I would prefer the Astrowebedit format, but I can find/rewrite
tools to process the other two formats.

			Bob